[setup]
AppTitle      = 植物大战僵尸疯狂大叔
Ename         =   zwdzjsfangkuangdashu 
AppName       =  flashplayer_11_sa_debug_32bit.exe
SoftId        = 22900
StarEndPath   =  
RunManner     =
DiskLikeName  = 
AppProgramArg = 植物大战僵尸疯狂大叔.swf
isReg         = 0  
RUNCommand    =   
LastTime  =2011-12-31 14:28:45 
RunNum        =896
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
